Premiere V14.9.0 not compliant with Quadro 3200?

New Here ,
Mar 05, 2021 Mar 05, 2021

Copy link to clipboard

Copied

Still "This effect requires GPU acceleration"

After Quadra 3200 update / project settings CUDA /System compatibility: no conflict.

I can't find the solution... any idea?

TOPICS
Hardware or GPU

Views

45

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 05, 2021 Mar 05, 2021

Copy link to clipboard

Copied

Same effects are working with Premiere 2019 release.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Mar 05, 2021 Mar 05, 2021

Copy link to clipboard

Copied

Which effects?

 

And are any of them a VR effect? Applying any VR effect to non-VR media typically gets this error message also.

 

Neil

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 05, 2021 Mar 05, 2021

Copy link to clipboard

Copied

LATEST

Whatever effect that requires GPU I would say, in my case mirror, replicate... nothing related to VR.

 

What I notice is my old Premiere release (13.1) is working, V14.9 no.

Do you have any feedback regarding Quadro 3200 compliancywith this release?

(I updated with the latest package: 460.89)

 

It's not the first time I loose functionnalities, I keep now always two releases installed.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines